import React from 'react';
import CustomCalendar from '../components/Calendar.tsx';

interface PlanningViewProps {
    onPgroupChange?: (pgroup: string) => void;
    activePgroup: string;
}

const PlanningView: React.FC<PlanningViewProps> = ({ onPgroupChange, activePgroup }) => {
    return <CustomCalendar
        activePgroup={activePgroup}
        onPgroupChange={onPgroupChange}
    />;
};

export default PlanningView;